@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 85.5%;
	padding-left: 2.25%;
	padding-right: 2.25%;
	clear: none;
	float: none;
}
#div1 {
	width:100%;
	height:auto;
	margin-bottom:10px;
	margin-top:10%;
}
#div2 {
	width: 100%;
	background-image:url(images/mainlogobg.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:520px;
	margin-bottom:10px;
}
#div3 {
width: 100%;
margin-left: 0;
height:375px;
background-image:url(images/60whitebg.png);
background-position:center;
clear: both;
margin-bottom:10px;

}
#div4 {
display: none;
width: 100%;
background-image:url(images/bgfinal.jpg);
background-size:cover;
background-position:center;
background-repeat:no-repeat;
height:240px;
margin-left: 0;


clear: both;
}
#div5 {
width: 100%;
margin-left: 0;
height: 250px;
clear: both;
margin-bottom: 10px;
display: none;
}
#div6 {
width: 100%;
height: 260px;
display: none;
}
#clearcontainer {
	width:100%;
	height:auto;
	
}
#mainav {
	width:100%;
	height:300px;
	display:block;
}
.nav1 {
width: 95%;
margin-left: 2.5%;
background-color:#264922;
margin-bottom:2.5%;
height:35px;
clear: none;
text-align:center;

}
#images {
	
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.9333%;
	padding-left: 1.0333%;
	padding-right: 1.0333%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#div2 {
width: 31.8181%;
height:430px;
}
#div3 {
width: 31.8181%;
clear: none;
margin-left: 2.2727%;
height:430px;
}
#div4 {
display: block;
width: 31.8181%;
clear: none;
height:430px;
margin-left: 2.2727%;
}
#div5 {
width: 31.8181%;
clear: none;

display: none;
}
#div6 {
display: block;
}
#clearcontainer {
}
#mainav {
display: none;
}
.nav1 {
width: 45%;
margin-left:3.5%;
float:left;
height:38px;

}
#images {
	width:96.5%;
	padding-left:3.5%;
	padding-top:2%;
	height:200px;
	margin-top:240px;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 2500px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width : 1324px ){

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#div2 {
width: 32.2033%;
height:540px;
}
#div3 {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
height:540px;
}
#div4 {
display: block;
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
height:540px;
}
#div5 {
width:100%;
clear: none;
height:65px;
display: block;
align-content:center;
margin-top:8px;
}
#div6 {
margin-top: 10px;
display: block;
}
#clearcontainer {
}
#mainav {
	margin-top:10px;
	display: none;
	margin-top:20px;
}
.nav1 {
width: 45%;
margin-left:3.5%;
margin-bottom:3.5%;
float:left;
height:45px
}
#images {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
